package com.gyee.wisdom.common.data.timeseries;

import lombok.AllArgsConstructor;
import lombok.Data;

/**
 * @author songwb<songwb @ aliyun.com>
 */
public interface TsPoint {

    String getId();

    String getThingId();

    String getThingType();

    String getUniformCode();

    TsDataType getTsDataType();

    //reids库
    String getTag();
}

